@echo off

del config.mak
copy config.std config.mak

REM *** BUILD ALL LOCALIZED VERSIONS OF COMMAND.COM ***

call build -r xms-swap french
call upx --8086 -9 command.com
move command.com cmd-fr.com

call build -r xms-swap german
call upx --8086 -9 command.com
move command.com cmd-de.com

call build -r xms-swap italian
call upx --8086 -9 command.com
move command.com cmd-it.com

call build -r xms-swap polish
call upx --8086 -9 command.com
move command.com cmd-pl.com

call build -r xms-swap russian
call upx --8086 -9 command.com
move command.com cmd-ru.com

call build -r xms-swap slovenia
call upx --8086 -9 command.com
move command.com cmd-sl.com

call build -r xms-swap spanish
call upx --8086 -9 command.com
move command.com cmd-es.com

call build -r xms-swap turkish
call upx --8086 -9 command.com
move command.com cmd-tr.com

REM *** THIS ONE MUST BE LAST, OTHERWISE COMMAND.COM WILL GET OVER-WRITTEN ***
call build -r xms-swap english
call upx --8086 -9 command.com
